Foxit Reader Required!

If you are looking for a specific 32-bit package and you can't find it in any of the 32-bit repos, please post a request for it here.
Post Reply
mufeed2012
White ninja
White ninja
Posts: 14
Joined: 12 Nov 2012, 14:02
Distribution: Porteus, SliTaz, Ubuntu
Location: Riyadh

Foxit Reader Required!

Post#1 by mufeed2012 » 14 Nov 2012, 11:41

Hi everybody,
I use porteus 1.2 32-bit. I searched a lot for Foxit Reader module. But I could not find it. :( Can somebody help me with this?
Thanks.

User avatar
Hamza
Warlord
Warlord
Posts: 1847
Joined: 28 Dec 2010, 07:41
Distribution: Porteus
Location: France

Re: Foxit Reader Required!

Post#2 by Hamza » 14 Nov 2012, 13:19

Answered here :)
NjVFQzY2Rg==

mufeed2012
White ninja
White ninja
Posts: 14
Joined: 12 Nov 2012, 14:02
Distribution: Porteus, SliTaz, Ubuntu
Location: Riyadh

Re: Foxit Reader Required!

Post#3 by mufeed2012 » 15 Nov 2012, 14:35

Thanks

Post Reply